## powerlevel9k 0.6.4

=== debian/changelog ===
powerlevel9k (0.6.4-1) unstable; urgency=medium

  * Initial release (Closes: #876083)

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 Sep 2017 11:10:47 +0200
