=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	chmod 644 debian/zsh-theme-powerlevel9k/usr/share/powerlevel9k/*theme
	dh_fixperms
