## powerlevel9k 0.6.5

=== debian/changelog ===
powerlevel9k (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * Move VCS to salsa.debian.org
  * Update compat to level 11
  * Update standards version to 4.1.5
  * Update copyright years
  * Add lintian overrides for imported shell scripts

 -- Jonathan Carter <jcc@debian.org>  Sat, 21 Jul 2018 14:19:49 +0200
