=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.5
 Homepage: https://github.com/bhilburn/powerlevel9k
-Vcs-Git: https://gitlab.com/highvoltage/zsh-theme-powerlevel9k-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/zsh-theme-powerlevel9k-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/debian/powerlevel9k.git
+Vcs-Browser: https://salsa.debian.org/debian/powerlevel9k
 
 Package: zsh-theme-powerlevel9k
 Architecture: all
