## powerlevel9k 0.6.6

=== debian/changelog ===
powerlevel9k (0.6.6-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 11 Sep 2018 12:21:02 +0200
