=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/bhilburn/powerlevel9k
 Vcs-Git: https://salsa.debian.org/debian/powerlevel9k.git
 Vcs-Browser: https://salsa.debian.org/debian/powerlevel9k
