## powerlevel9k 0.6.7

=== debian/changelog ===
powerlevel9k (0.6.7-4) unstable; urgency=medium

  * Fix watch file 

 -- Jonathan Carter <jcc@debian.org>  Mon, 31 Oct 2022 12:51:36 +0200

powerlevel9k (0.6.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.

  [ Jonathan Carter ]
  * Update standards version to 4.6.1

 -- Jonathan Carter <jcc@debian.org>  Thu, 11 Aug 2022 12:30:40 +0200

powerlevel9k (0.6.7-2) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jul 2019 13:07:23 +0000

powerlevel9k (0.6.7-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Mar 2019 07:59:38 +0000
