=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.1
 Homepage: https://github.com/bhilburn/powerlevel9k
 Vcs-Git: https://salsa.debian.org/debian/powerlevel9k.git
 Vcs-Browser: https://salsa.debian.org/debian/powerlevel9k
@@ -30,4 +30,3 @@
  .
  To enable this theme for the current user, run:
    echo 'source  /usr/share/powerlevel9k/powerlevel9k.zsh-theme' >> ~/.zshrc
-
