=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 override_dh_fixperms:
 	chmod 644 debian/zsh-theme-powerlevel9k/usr/share/powerlevel9k/*theme
 	dh_fixperms
-
