=== debian/watch ===
version=4
https://github.com/bhilburn/powerlevel9k/tags .*?v(\d\S*)\.tar\.gz
